MS16-139: Security Update for Windows Kernel (3199720)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote host is affected by an elevation of privilege
vulnerability.

Description :

The remote Windows host is missing a security update. It is,
therefore, affected by an elevation of privilege vulnerability in the
Windows kernel due to improper enforcement of API permissions. A local
attacker can exploit this, via a specially crafted application, to
disclose sensitive information.

See also :

https://technet.microsoft.com/en-us/library/security/MS16-139

Solution :

Microsoft has released a set of patches for Windows Vista, 2008, 7
and 2008 R2.

Risk factor :

Low / CVSS Base Score : 2.1
(CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 1.6
(CVSS2#E:POC/RL:OF/RC:ND)
Public Exploit Available : true

Family: Windows : Microsoft Bulletins

Nessus Plugin ID: 94640 ()

Bugtraq ID: 94048

CVE ID: CVE-2016-7216

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now